
.pir-blue {
	color: rgba(14,55,121,1);
}
.bg-pir-blue {
	background-color: rgba(14,55,121,1);
}
.pir-green {
	color: rgba(115,197,51,1);
}
.bg-pir-green {
	background-color: rgba(115,197,51,1);
}
.grad {
	background: linear-gradient(70deg, rgba(14,55,121,1) 35%, rgba(115,197,51,1) 100%);
	background-size: 150% 150%;
	animation: gradanim 10s ease infinite;
}
@keyframes gradanim {
0% {
background-position: 0% 0%;
}
50% {
background-position: 100% 50%;
}
100% {
background-position: 0% 0%;
}
}
.topo {
	position: relative;
}
.topo::after {
	content: "";
	background: url("../img/topography.png") repeat;
	opacity: 0.1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: 1;
	animation: topoanim 25s ease-in-out infinite;
}
@keyframes topoanim {
0% {
background-position: 0% 0%;
}
50% {
background-position: 50% 10%;
}
100% {
background-position: 0% 0%;
}
}
#myDIV {
	animation: mymove 20s linear infinite;
}
@keyframes mymove {
100% {
transform: rotate(360deg);
}
}
